﻿
/* Mobile First Grid
   ========================================================================== */

.column { margin-bottom: 1.5rem; }

/* Seems whats in main2.css works better
.clearfix:before,
.clearfix:after { content: " "; display: table; }

.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
*/

@media (min-width: 40rem) {
  .column { float: left; margin: 0; padding-left: 1rem; padding-right: 1rem; }
  .column.no-pad { padding: 0; }
  .column.full { width: 100%; }
  .column.two-thirds { width: 66.7%; }
  .column.half { width: 50%; }
  .column.third { width: 33.3%; }
  .column.fourth { width: 25%; }
  .column.three-fourths { width: 75%; }
  .column.flow-opposite { float: right; }
}